uuid: 5134abf2-0fbb-418f-8fb6-63796e521281
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_firstname
    - profile.type.customer_information
id: profile.customer_information.field_cust_firstname
field_name: field_cust_firstname
entity_type: profile
bundle: customer_information
label: 'First name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
